filename = 'shut_up_enderman-1.0.0-forge-1.20.1.jar'
name = 'Enderman Death Silence'
side = 'server'
x-prismlauncher-loaders = [ 'forge' ]
x-prismlauncher-mc-versions = [ '1.20.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '7d9e3bb2ec828069398cfcc2b60b9275f003b8a10bab5daa265bb7b79d9a2f523c2317aea29497e304282bd149203400839bd20c3d5688793088c63981788b14'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/a5BB8U9F/versions/B5BViO8v/shut_up_enderman-1.0.0-forge-1.20.1.jar'

[update.modrinth]
mod-id = 'a5BB8U9F'
version = 'B5BViO8v'